{
  "paths": [
    {
      "_path": "lib/R/library/spatstat.linnet/CITATION",
      "path_type": "hardlink",
      "sha256": "615165e13058aec41866199e5cf1ac080348353a5be96cc9ac329bf7db8c69e9",
      "size_in_bytes": 2571
    },
    {
      "_path": "lib/R/library/spatstat.linnet/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "154a087c7d7d150f48346fe57207b08f9f54199233f7e334eef06a2a7c2d0827",
      "size_in_bytes": 3580
    },
    {
      "_path": "lib/R/library/spatstat.linnet/INDEX",
      "path_type": "hardlink",
      "sha256": "c59132ff62ae5d0fde38b09489966cf6640956b20957521fc61ccf96dc59b474",
      "size_in_bytes": 11886
    },
    {
      "_path": "lib/R/library/spatstat.linnet/MD5",
      "path_type": "hardlink",
      "sha256": "4053c39447c386734e7ca364676ecbde086c46dce2767e52749858d59c02c680",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/spatstat.linnet/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "13345d0f6a2eef5be101cbccab512e5703a66826fdb7ce30cbb4c8f41bcbca9a",
      "size_in_bytes": 5702
    },
    {
      "_path": "lib/R/library/spatstat.linnet/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c486e0eae13464360021a99020a712b585056de821e243e9e3b009923aee413e",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/spatstat.linnet/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "936d8f45c3d960fafb6d9eb808c7dccaa2154b95f11b7e8ba223c34f30749621",
      "size_in_bytes": 5572
    },
    {
      "_path": "lib/R/library/spatstat.linnet/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7e313dc3110be6376abbb1c05360f376059a3e4c78f1ad618671a9fe97c5c5d5",
      "size_in_bytes": 2902
    },
    {
      "_path": "lib/R/library/spatstat.linnet/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ceae2dff4797babe75a3a842cd3a076015880b3add8cb4ddfc4b5fb27a69d468",
      "size_in_bytes": 2809
    },
    {
      "_path": "lib/R/library/spatstat.linnet/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "60bf7fab693c6f1df4427f4ca82248f045419ba0183861dddc261d144b4ba3d9",
      "size_in_bytes": 2135
    },
    {
      "_path": "lib/R/library/spatstat.linnet/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6989b5d0f646bf826bfaa2a5f881b0971fed9ffa305b0ea7d9b67a4a499ca668",
      "size_in_bytes": 13507
    },
    {
      "_path": "lib/R/library/spatstat.linnet/NEWS",
      "path_type": "hardlink",
      "sha256": "3c2a16cfb12435df7fc9a535f59698265c6a06d1da2458d1c995b8875f4b60fd",
      "size_in_bytes": 5711
    },
    {
      "_path": "lib/R/library/spatstat.linnet/R/spatstat.linnet",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/spatstat.linnet/R/spatstat.linnet.rdb",
      "path_type": "hardlink",
      "sha256": "a345b58fa6f7f369346bca78cbfbb7626ab1bf437d0baa2bb94cedf195692059",
      "size_in_bytes": 590582
    },
    {
      "_path": "lib/R/library/spatstat.linnet/R/spatstat.linnet.rdx",
      "path_type": "hardlink",
      "sha256": "403037f7b43334924479342cf098d6f6752405a8f67a23a22d4504b3d2813e8d",
      "size_in_bytes": 4086
    },
    {
      "_path": "lib/R/library/spatstat.linnet/doc/packagesizes.txt",
      "path_type": "hardlink",
      "sha256": "9d5f562dd4aafa222b2ab869d509a7a5f8f780eb0a9a744618a1ba6114f2f9c2",
      "size_in_bytes": 952
    },
    {
      "_path": "lib/R/library/spatstat.linnet/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2fa0792730dc9479792cec38a577a5983214b14d0965c1fa06aeb4d04ac8d804",
      "size_in_bytes": 8671
    },
    {
      "_path": "lib/R/library/spatstat.linnet/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "297250d5058e8c07db006fd0b0fd726124d418afc578375addb9bb8251581429",
      "size_in_bytes": 2309
    },
    {
      "_path": "lib/R/library/spatstat.linnet/help/macros/defns.Rd",
      "path_type": "hardlink",
      "sha256": "d42a69939d4de6136b6f257132325673cd5d6e61767a9030dfadb635572706c2",
      "size_in_bytes": 2256
    },
    {
      "_path": "lib/R/library/spatstat.linnet/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5525ef27631d53d0152051b8907fb36687030a4998c59e309227256f787923d4",
      "size_in_bytes": 1197
    },
    {
      "_path": "lib/R/library/spatstat.linnet/help/spatstat.linnet.rdb",
      "path_type": "hardlink",
      "sha256": "22f411de65d6329218089f6fe1a0a7b88cecc66fbb2f48c5267e6a813994fdd2",
      "size_in_bytes": 627043
    },
    {
      "_path": "lib/R/library/spatstat.linnet/help/spatstat.linnet.rdx",
      "path_type": "hardlink",
      "sha256": "fb3d367ece5d7a249e07550c4d3f063f873226a2bd0d404cd8d4cfa8b87c1a05",
      "size_in_bytes": 3050
    },
    {
      "_path": "lib/R/library/spatstat.linnet/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8b9826ad004c31a226315fdfe766e4a1a394a6c6f3945e5b5d021695b23ae277",
      "size_in_bytes": 37587
    },
    {
      "_path": "lib/R/library/spatstat.linnet/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/spatstat.linnet/libs/x64/spatstat.linnet.dll",
      "path_type": "hardlink",
      "sha256": "b3b08f0877a5ae405145088256d396b930a1da6f038a683f62b0f327995af4d0",
      "size_in_bytes": 52224
    },
    {
      "_path": "lib/R/library/spatstat.linnet/ratfor/Makefile",
      "path_type": "hardlink",
      "sha256": "c8bc16f72412e294ee71874294a5657ef3434b5a54893b0ca7e81469c1ab4ec6",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/spatstat.linnet/ratfor/dppll.r",
      "path_type": "hardlink",
      "sha256": "5a0a3b3b1d8f63fd3e6d3c5b6ae45b506239cdfa875704abbf91241a43ec5e03",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/R/library/spatstat.linnet/ratfor/inxypOld.r",
      "path_type": "hardlink",
      "sha256": "ac3a5e25741d4c5f9fc8e5562ac441cd506de72173c5711ec37baf5df8183377",
      "size_in_bytes": 1139
    }
  ],
  "paths_version": 1
}